body,
button {
  font-family: 'Philosopher', sans-serif;
}

.main-page__info-section {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin: 50px auto;
  align-items: center;
  gap: 30px;
  max-width: 940px;
  gap: 10px;
}
.main-page__info-section__title {
  font-size: 32px;
  line-height: 110%;
}
.main-page__img-section__title {
  margin: 40px 0;
  font-size: 28px;
  line-height: 110%;
}

.info-section__info-block {
  text-align: start;
  font-size: 20px;
  line-height: 125%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: justify;
}

.main-page__img-section {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin: 30px auto;
  align-items: center;
}
.main-page__img-section__list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  width: 100%;
  padding: 20px 0 !important;
}

.main-page__img-section__cards-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  list-style-type: none;
}
.title-wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  padding: 30px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 20px;
  margin-bottom: 150px;
}
.main-page__img-section__cards-list {
  padding-left: 0 !important;
}
.main-page__service-sect__list {
  padding-left: 0 !important;
}
.card-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 300px;
  width: 100%;
}
.card-wrapper__info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  padding: 10px;
  min-height: 125px;
  justify-content: space-between;
}
.card-wrapper__info__title {
  font-weight: 600;
  font-size: 19px;
  line-height: 125%;
}
.card-wrapper__img {
  width: 100%;
  max-height: 250px;
  height: 100%;
}
.card-wrapper__info__btn {
  border: 1px solid #ffffff;
  background-color: #809250;
  height: 36px;
  color: #ffffff;
  border-radius: 30px;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.25s ease-in-out;
}
.card-wrapper__info__btn:hover {
  opacity: 0.8;
}

.main-page__img-section__list__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 20px;
}
.main-page__img-section__list__item__title__img-block {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
.main-page__img-section__list__item__title__img-block img {
  max-width: 50%;
  max-height: 400px;
  object-fit: cover;
  width: 100%;
}
.main-page__img-section__list__item__title {
  font-size: 28px;
}
.main-page__service-sect {
  display: flex;
  flex-direction: column;
  gap: 45px;
  margin: 33px auto;
  max-width: 1200px;
  align-items: center;
}
.main-page__service-sect__title {
  font-weight: 400;
  font-size: 36px;
  color: #3d3d3d;
}

.main-page__service-sect__list {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 24px;
  list-style-type: none;
}
.service-sect__list {
  flex-direction: row;
  width: 100%;
  display: flex;
  gap: 20px;
  justify-content: center;
  padding-left: 0 !important;
  max-width: 1111px;
}
.service-sect__list__item {
  display: flex;
  justify-content: space-between;
  background: #f3f7fb;
  border-radius: 8px;
  height: 142px;
  max-width: 357px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.service-sect__list__item__first {
  background-image: url('/public/images/vector_1.png');
}
.service-sect__list__item__second {
  background-image: url('/public/images/vector_2.png');
}
.service-sect__list__item__third {
  background-image: url('/public/images/vector_3.png');
}
.service-sect__list__item__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 26px 0 26px 20px;
}

.service-sect__list__item__content__counter {
  border-radius: 40px;
  padding: 10px;
  /* width: 35px;
  height: 25px; */
  background: #49b08d;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  padding: 4px 10px;
  width: min-content;
}

.contacts-section {
  padding-top: 37px;
  margin-bottom: 93.36px;
  width: 100%;
}
.contacts-section__content {
  height: 410px;
  background: linear-gradient(112deg, #f3f7fb 0%, #eaeef3 100%);
  display: flex;
  justify-content: center;
  width: 100%;
}
.contacts-section__wrapper {
  position: relative;
  max-width: 1111px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-image: url('/public/images/vector_3.png');
  background-repeat: no-repeat;
  background-size: cover;
}
.contacts-section__wrapper__img-1 {
  margin-right: 18.6%;
  width: 259px;
  height: 352px;
  margin-top: 38px;
}

.contacts-section__wrapper__img-2 {
  position: absolute;
  right: -10px;
  top: -55px;
  width: 330px;
  height: 428px;
}

.contacts-info {
  display: flex;
  flex-direction: column;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #3d3d3d;
  gap: 5px;
  width: 304px;
  margin-top: 73px;
  /* margin-left: 15.5%; */
}
.contacts-info p span {
  font-weight: 500;
  font-size: 18px;
  color: #3d3d3d;
}
.contacts-info__title {
  font-family: 'Philosopher', sans-serif;
  font-weight: 400;
  font-size: 36px;
  color: #3d3d3d;
  margin-bottom: 35px;
}
.contacts-info__time {
  display: flex;
  width: 173px;
  justify-content: space-between;
}
.contacts-info__phone {
  font-weight: 500;
  font-size: 18px;
  color: #3d3d3d;
  text-decoration: none;
}
.contacts-info__media {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-top: 23px;
}

.title {
  text-wrap: nowrap;
}
.service-sect__list__item__content h3 {
  font-weight: 600;
  font-size: 18px;
  color: #3d3d3d;
  text-align: start;
}
/* Media! */

@media (max-width: 768px) {
  .main-page__info-section,
  .main-page__img-section,
  .main-page__service-sect {
    padding: 0 10px;
  }
  .main-page__img-section__list__item__title__img-block {
    flex-direction: column;
  }
  .main-page__img-section__list__item__title__img-block img {
    max-width: 100%;
  }
  .main-page__service-sect__list {
    flex-direction: column;
    text-align: center;
  }
  .service-sect__list {
    flex-direction: column;
  }
  .contacts-section__wrapper {
    flex-direction: column;
    align-items: center;
  }
  .main-page__img-section__cards-list {
    grid-template-columns: 1fr;
  }
  .main-page__img-section__title {
    font-size: 24px;
  }
  .t555__contentwrapper {
    padding: 30px 0;
  }
  .contacts-section__content {
    height: auto;
    align-items: center;
  }

  .contacts-section__wrapper__img-2 {
    top: 306px;
  }
}

@media (max-width: 1150px) {
  .contacts-section__wrapper__img-2 {
    right: 0;
  }
  .main-page__service-sect {
    padding: 0 10px;
  }
  .main-page__service-sect__list {
    flex-direction: column;
  }
  .main-page__img-section__cards-list {
    padding: 0 10px !important;
  }
  .main-page__info-section {
    padding: 0 10px;
  }
}
